Namespaces | Macros | Functions
libabw_internal.h File Reference

Go to the source code of this file.

## Namespaces
| libabw

## Macros
#define | ABW_ATTRIBUTE_PRINTF(fmt, arg)
#define | ABW_DEBUG_MSG(M)
#define | ABW_NUM_ELEMENTS(array) sizeof(array)/sizeof(array[0])

## Functions
void | libabw::debugPrint (const char *const format,...)

## Macro Definition Documentation

## ◆ ABW_ATTRIBUTE_PRINTF

#define ABW_ATTRIBUTE_PRINTF | ( |  | fmt,
|  |  | arg
| ) |  |

## ◆ ABW_DEBUG_MSG

#define ABW_DEBUG_MSG | ( |  | M | ) |

## ◆ ABW_NUM_ELEMENTS

#define ABW_NUM_ELEMENTS | ( |  | array | ) | sizeof(array)/sizeof(array[0])